<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/model.core"
	xmlns:h="http://java.sun.com/jsf/html">
<head>
<title>Extrangeiro</title>
</head>
<body>
	<h:form>
		<fieldset>
			<legend>Cadastro do usuário estrangeiro</legend>
			<h:panelGrid columns="2">
				<h:outputLabel value="Nome do estrangeiro: " for="nome" />
				<h:inputText id="nome" value="#{estrangeiroBean.estrangeiro.nome}" />
				<h:outputLabel value="CPF: " for="cpf" />
				<h:inputText id="cpf" value="#{estrangeiroBean.estrangeiro.cpf}" />
				<h:outputLabel value="Município: " for="municipio" />
				<h:inputText value="#{estrangeiroBean.estrangeiro.municipio}" id="municipio" />
				<h:outputLabel value="Endereço: " for="endereco" />
				<h:inputText value="#{estrangeiroBean.estrangeiro.endereco}" id="endereco" />
				<h:outputLabel value="C.E.P.:  " for="cep" />
				<h:inputText value="#{estrangeiroBean.estrangeiro.cep}" id="cep"/>
				<h:outputLabel value="Tempo de permanência: " for="tempo_permanencia" />
				<h:inputText value="#{estrangeiroBean.estrangeiro.tempoDePermanenciaEmDias}" id="tempo_permanencia"/>
				<h:outputLabel value="Saldo para gastar com esporte: " for="saldo" />
				<h:inputText value="#{estrangeiroBean.estrangeiro.saldo}" id="saldo"/>

				<h:commandButton value="Gravar" action="#{estrangeiroBean.gravar}" />
			</h:panelGrid>
		</fieldset>
	</h:form>
</body>
</html>